# layerlower.cpp File Reference

Template File. More...

`#include "layerlower.h"`
`#include "layermove.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT_NO_GET_LOCAL_NAME (Action::LayerLower)
| ACTION_SET_NAME (Action::LayerLower,"LayerLower")
| ACTION_SET_LOCAL_NAME (Action::LayerLower, N_("Lower Layer"))
| ACTION_SET_TASK (Action::LayerLower,"lower")
| ACTION_SET_CATEGORY (Action::LayerLower, Action::CATEGORY_LAYER)
| ACTION_SET_PRIORITY (Action::LayerLower, 10)
| ACTION_SET_VERSION (Action::LayerLower,"0.0")
| ACTION_SET_CVS_ID (Action::LayerLower,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT_NO_GET_LOCAL_NAME | ( | Action::LayerLower |  | ) |

ACTION_SET_NAME | ( | Action::LayerLower | ,
|  | "LayerLower" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::LayerLower | ,
|  | N_("Lower Layer") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::LayerLower | ,
|  | "lower" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::LayerLower | ,
|  | Action::CATEGORY_LAYER |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::LayerLower | ,
|  | 10 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::LayerLower | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::LayerLower | ,
|  | "$Id$" |  |
| ) |  |  |